×
WordPress 发布 4.0.1 安全更新,强烈建议更新
优畅主题 Wordpress动态 2014-11-21 19:13 3,894 1 条评论

WordPress 4.0.1 发布,这是一个非常关键的安全修复版本,强烈建议每位用户都升级到最新版本!

支持自动后台更新的站点将会很快自动更新到 WordPress 4.0.1,如果你仍然在使用 WordPress 3.9.2,3.8.4 或者 3.7.4,会自定升级到 3.9.3,3.8.5 或者 3.7.5 保证安全,再旧的版本就不再支持,请升级到 4.0.1吧。

WordPress 3.9.2 及以下的版本包含一个严重的跨站脚本漏洞,可以让匿名的用户破坏网站,但是这个漏洞不会影响 4.0 版本。4.0.1 解决了以下 8 个安全问题:

3 个跨站脚本问题,会让供稿者和作者破坏网站。
一个跨站请求伪造漏洞,可以诱骗用户修改他的密码
可能导致密码验证的时候拒绝服务
当 WordPress 发出 HTTP 请求的时候,额外的服务端保护请求伪造攻击
一个完全不像 hash 碰撞的攻击,可以允许破坏用户账户,当然,这要要求用户账户在 2008 年以后没有登录过。
WordPress 现在的密码重置邮件中的链接,如果用户记得他们的密码,登录,可以修改他们的邮件地址。
WordPress 4.0.1 同时还修复了 23 个 bugs,还有两处重大的改进,包括更好的 EXIF 数据验证(从上传图片提取的)。

支持自动更新的博客,WordPress 会自动在后台自动更新,SSH 用户可以:使用 SSH 升级


WordPress 香港虚拟主机推荐: 衡天主机(完美支持伪静态,100%兼容优畅主题,省去配置烦恼,轻松建站)
如果本文对你有帮助,你可以扫描右边的二维码打赏,谢谢支持
联系优畅:uctheme#qq.com (#改为@)
微信订阅号:优畅主题(uctheme)
官网淘宝店:http://uctheme.taobao.com
版权声明:版权归 优畅主题 所有,转载请注明出处!
转载请保留链接: https://www.uctheme.com/1134.html
谢谢微信打赏

微信钱包扫描赞助

谢谢支付宝打赏

支付宝扫一扫赞助

品牌创立:2012-11-18优畅主题

优畅主题成立于2012年11月18日,专业Wordpress导购主题开发商,拥有多年Wordpress主题设计经验,专门为淘宝客和导购客站长量身打造高端赚钱模板,我们注重细节,有着严谨的开发态度,一切从客户角度出发,如果你也喜欢 WordPress导购主题,欢迎和我们一起交流!

上一篇 要执行请求的操作,WordPress需要访问您网页服务器的权限。 请输入您的FTP登录凭据 解决 WordPress“正在执行例行维护,请一分钟后回来” 下一篇

3 + 1 = ?

  1. 1#
    长垣圈 2014-12-06 下午 3:31 [回复]

    嘻嘻嘻 不更新

切换注册

登录

忘记密码 ?

您也可以使用第三方帐号快捷登录

Q Q 登 录
微 博 登 录
切换登录

注册